Bug 43138 - Crashed (sig11) after lilo warning
Summary: Crashed (sig11) after lilo warning
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-01 07:53 UTC by Vasile Gaburici
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 13:54:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vasile Gaburici 2001-06-01 07:53:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-7.0.2-f5 i686)

Description of problem:
Installer crashed with signal 11 after warning me that lilo was
not happy being installed on a partition on the 2nd disk.
The crash occurred after it HIGHLY recommended me to make a boot
disk, but before it displayed the boot disk creation screen.


How reproducible:
Always

Steps to Reproduce:
1. choose text mode (boot from CD)
2. custom install (choose packages, install them)
3. on postconfig it crashes as described

Comment 1 Brent Fox 2001-06-04 15:12:41 UTC
Can you look on VC3 and VC4 and see if there are any error messages?

Comment 2 Brent Fox 2001-06-14 13:54:29 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.